/* Design by VTEM http://www.vtem.net  All Rights Reserved */

#vt_logo{
	 margin: 0;
	 width: 1000px;
	 height:80px;
	 display:inline-block;
	 /*float:left;*/
	 }


/*#vt_full{ min-height:50px; margin-bottom:10px; padding-bottom:10px;}*/
#vt_full{ min-height:0px; margin-bottom:0px; padding-bottom:0px;}


.vt_moduletable.mod_weather{ border:1px solid #eee;}
#vt_nav_left .vt_moduletable,#vt_nav_right .vt_moduletable{ margin-bottom:20px;}

.ie.ie7 .nspArt.nspCol3{ width:30% !important;}

/*  menu Top  */

.vt_wrapper_drawer{ background:#252525; padding:10px 20px; min-height:24px;}
.vt_wrapper_header{ background:#333; padding:10px 20px; border-top:1px solid #444; min-height:20px;}

#vt_drawer ul{ list-style:none;}
ul.menutop{ display:block; float:left;}
ul.menutop li{ float:left; display:inline;}
ul.menutop li a{ background:none !important; color:#999; padding:0px 20px 0px 0px !important;}
ul.menutop li a:hover{ color:#ccc;}

.mod_social{ display:block; height:24px; overflow:hidden; float:right;}
.mod_social ul{ float:right;}
.mod_social ul li{ float:left; display:inline;}
.mod_social ul li a{
	width:24px;
	height:24px;
	background:url(../images/icon_social.png) left top no-repeat;
	float:left;
	margin-left:10px;
	padding:0px;
	text-indent:-9999px;
	transition: background 0.5s ease 0s;
}
.mod_social ul li.face a{ background-position:0 0;}
.mod_social ul li.face a:hover{ background-position:0 -24px;}
.mod_social ul li.twi a{ background-position:-24px 0;}
.mod_social ul li.twi a:hover{ background-position:-24px -24px;}
.mod_social ul li.in a{ background-position:-48px 0;}
.mod_social ul li.in a:hover{ background-position:-48px -24px;}
.mod_social ul li.rss a{ background-position:-72px 0;}
.mod_social ul li.rss a:hover{ background-position:-72px -24px;}

/*  Hightline _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  _ _ _ */

.gkHighlighterWrapper .gkHighlighterItem{ display:none;}
#gkHighlighterGK4-gkHighlight_96 .gkHighlighterInterface {
    background: none repeat scroll 0 0 transparent !important;
    padding: 0 !important;
}
.gkHighlighterInterface span.text {
    font-size: 12px !important;
    font-weight: normal !important;
    margin: 0 6px 0 0 !important;
	padding-right:30px !important;
	border-right:1px solid #666;
}
.gkHighlighterWrapper{ width:750px !important;}
.gkHighlighterInterface div a{
	width:7px !important;
	height:12px !important;
	background:url(../images/nav_interface.png) left top no-repeat !important;
	margin:4px 0 0 10px !important;
}
.gkHighlighterInterface div a:hover{opacity:0.8;filter:alpha(opacity=80);}
.gkHighlighterInterface div a.next {
    background-position: right 0 !important;
}
.gkHighlighterInterface div{ margin-left:-28px !important;}

/*  Top _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  _ _ _ */

.vt_wrapper_top{ padding:5px 0px;}


/*  News Pro _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  _ _ _ */

.nspArtScroll1, .nspLinkScroll1{ width:101% !important;}
.gkResponsive img.nspImage, img.nspImage.gkResponsive{ margin:0px !important;}



.vt_moduletable.news_slides,
.vt_moduletable.news_list_top{ padding-right:20px;}
.vt_moduletable.top_stories{ padding-right:5px;}

.vt_moduletable.news_slides .nspArt h4.nspHeader{ padding-bottom:10px;}
.vt_moduletable.news_slides .nspArt h4.nspHeader a{ font-size:24px; text-transform:uppercase; font-weight:normal; line-height:28px;}
.vt_moduletable.news_list_top .nspMain{ width:101% !important;}
.vt_moduletable.news_list_top .nspMain .nspArts{ position:relative; padding-bottom:20px;}
.vt_moduletable.news_list_top .nspMain .nspArts .nspTopInterface{
	position:absolute;
	bottom:0px;
	right:0px;
}
.vt_moduletable.top_stories .nspArts h4.nspHeader a,
.vt_moduletable.news_list_top .nspArt h4.nspHeader a{ font-size:14px; text-transform:uppercase; font-weight:normal; line-height:14px; color:#666 !important;}
.vt_moduletable.news_list_top .nspArt{
	border-bottom:1px solid #eee;
	margin-bottom:5px;
}
.vt_moduletable.news_list_top .nspPagination li {
    background:#DDDDDD !important;
    border-radius:30px !important;
	-webkit-border-radius:30px !important;
	-moz-border-radius:30px !important;
    height: 10px !important;
    width: 10px !important;
}
.vt_moduletable.moduletablewhats_hot .nspNext, 
.vt_moduletable.moduletablewhats_hot .nspPrev,
.vt_moduletable.top_stories .nspNext, 
.vt_moduletable.top_stories .nspPrev {
    background:url(styles/navi_newspro.png) 0 0 !important;
    height:15px !important;
    width: 9px !important;
}
.vt_moduletable.moduletablewhats_hot .nspNext,
.vt_moduletable.top_stories .nspNext{ background-position:-9px 0px !important;}

.banners_frueature{ display:block; width:100%;}
.banners_frueature img{ width:100%; height:auto; margin:0px; padding:0px;}

.vt_moduletable.moduletablewhats_hot .nspMain .nspArts,
.vt_moduletable.top_stories .nspMain .nspArts{ position:relative; padding-top:50px;}
.vt_moduletable.moduletablewhats_hot .nspMain,
.vt_moduletable.top_stories .nspMain{ margin-top:-40px;}
.vt_moduletable.moduletablewhats_hot .nspMain .nspArts .nspTopInterface,
.vt_moduletable.top_stories .nspMain .nspArts .nspTopInterface{
	position:absolute;
	top:0px;
	right:20px;
}
.vt_moduletable.moduletablewhats_hot .nspMain .nspArts .nspTopInterface{ right:0px !important;}


/*  weather_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  _ _ _ */

.mod_weather .gkwMain{ padding:10px;}
.mod_weather .gkwCurrent {border-bottom: 1px solid #EEEEEE;}
span.gkwDayNight {
    background: none !important;
    color: #666666 !important;
    font-size: 12px !important;
    padding: 5px !important;
}
.gkwMainRight h2{ font-weight:normal;}
/* Categories Menu_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  _ _ _ */

.vt_moduletable.categories_list{
	padding:20px;
	background:#252525;
}
.categories_list h3{ color:#fff;}
.categories_list ul{ padding:0px; margin:0px; display:block;}
.categories_list ul li{ display:block; border-bottom:1px solid #444 !important; list-style:none;}
.categories_list ul li a{
	display:block;
	color:#999;
	font-size:14px;
	padding:10px 0px;

}
/* Latest News_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  _ _ _ */

.vt_moduletable.latest_news,
.vt_moduletable.news_gallery,
.vt_moduletable.popular_news{ padding:20px; border:1px solid #eee;}
.vt_moduletable.popular_news h3{ margin-bottom:20px;}
.vt_moduletable.news_gallery{ clear:both; *float:left;}
.vt_moduletable.news_gallery .news_gallery{ *display:block; *float:left;}

.vt_moduletable.latest_news .nspMain .nspArtPage a.nspImageWrapper{ width:40% !important; height:auto !important; float:left; margin:0px !important;}
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage a.nspImageWrapper{ width:48% !important; height:auto !important; float:left; margin:0px !important;}
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage .nspArt h4.nspHeader,
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage .nspArt p.nspText,
.vt_moduletable.latest_news .nspMain .nspArtPage .nspArt h4.nspHeader,
.vt_moduletable.latest_news .nspMain .nspArtPage .nspArt p.nspInfo{ width:55% !important; float:right; clear:none !important;}
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage .nspArt h4.nspHeader,
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage .nspArt p.nspText{ width:49% !important; float:right; clear:none !important;}

.vt_moduletable.popular_news .nspMain .nspArtPage .nspArt h4.nspHeader,
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage .nspArt h4.nspHeader,
.vt_moduletable.latest_news .nspMain .nspArtPage .nspArt h4.nspHeader{padding-bottom:5px;}
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage .nspArt p.nspText,
.vt_moduletable.latest_news .nspMain .nspArtPage .nspArt p.nspInfo{ padding-bottom:0px;}

.vt_moduletable.latest_news .nspMain .nspArtPage .nspArt h4.nspHeader a,
.vt_moduletable.popular_news .nspMain .nspArtPage .nspArt h4.nspHeader a{ 
font-size:14px; 
font-weight:normal; 
color:#666;
}
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage .nspArt h4.nspHeader a{ font-size:16px; font-weight:normal; color:#666;}
.vt_moduletable.moduletablewhats_hot .nspMain .nspArtPage a.readon{ margin:10px 0px 0px 10px;}
.vt_moduletable.popular_news .nspMain .nspArtPage .nspArt{ border-bottom:1px solid #eee;}

.vt_moduletable.popular_news .nspLinksWrap{ padding-top:10px;}
.nspLinks ul{ margin:0px !important;}
.nspLinks ul li{ margin:0px !important; display:block; width:100%; padding:0px; border:0px; background:none;}
.nspLinks ul li h4{ width:100%; float:left;}
.nspLinks ul li h4 a,
.nspLinks ul li h4{ font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#999;}
.nspLinks ul li h4 a{
	padding:7px 0px 7px 15px;
	background:url(../images/arrow_go.png) left center no-repeat;
	float:left;
}



/*   Plg Flybox  */

.vtemflybox a{ width:44%; margin:10px 5px 0px 5px !important; float:left;}
.vtemflybox img{
background:none !important;
width:100% !important;
height:auto !important;
-moz-box-sizing: border-box;
-webkit--box-sizing: border-box;
box-sizing: border-box;
padding:0px !important;
margin:0px !important;
border:0px !important;
margin:0px !important;
}






	 	  
#vt_footer .moduletable, #vt_footer .vt_module, #vt_footer .vt_moduletable,
#vt_drawer .moduletable{ margin-bottom:0px;}
#vt_path_drawer .moduletable{margin-bottom:0;}
.vt_heading_style{ margin-bottom:10px;}
div.moduletable h3,div.moduletable_menu h3,
.vt_heading_style h3,
div.componentheading h3,.vt_shop_title, .moduletable_best_sales h3,
.category_description h3, .moduletable_featured_products h3,
#vt_footer h3, .vt_moduletable h3, .finder h1{
display:block;
font-size:14px;
width:100%;
margin-bottom:0px;
font-weight:normal;
text-transform:uppercase;
position:relative;
padding:0px;
}
.items-more h3{
background:none;
height:33px;
line-height:33px;
margin:0px;
padding:0px;
font-size:18px;
font-weight:normal;
}
.vt_heading_style h3 span,
.vt_moduletable h3 .vt_heading1{
display:inline-block;
height:20px;
line-height:normal;
}
#vt_nav_left .vt_moduletable.LoginForm,
#vt_nav_right .vt_moduletable.LoginForm{background:#222;}

#vt_nav_left .vt_moduletable.LoginForm .vt_box,
#vt_nav_right .vt_moduletable.LoginForm .vt_box{ border:0px;}

#vt_nav_left #login-form, #vt_nav_right #login-form{ padding:10px 10px 0px;}

#vt_nav_left .vt_moduletable.LoginForm h3 .vt_heading1,
#vt_nav_right .vt_moduletable.LoginForm h3 .vt_heading1{
 background:#191919;
 border-bottom:1px solid #333333;
 color:#fff;
}


#vt_footer h3{ 
font-size:16px;
font-weight:normal;
color:#fff;
}
#vt_footer strong{ font-size:14px;}
#vt_top .moduletable h3 span{
	display:inline-block;
	padding-right:5px;
}
.latest_video .custom_html{ padding-top:10px;}
.vt_search-results .result-title a{font-weight:bold;}
#advanced-search-toggle{ 
	font-weight:bold;
	background:#444;
	padding:3px 15px;
	margin-top:10px;
	display:inline-block;
	font-size:14px;
	color:#fff;
	cursor:pointer;
}
#advanced-search {
    margin:0px !important;
    padding: 0 0 15px;
    text-align: left;
    width: 100%;
}
#advanced-search-toggle:hover{ text-decoration:none;}

/* custem HTML  */



.vt_module_latest table td{
padding:15px 0;
border-bottom:1px solid #eee;
}
.poll,.pollstableborder{width:100%;}
.pollstableborder td,.poll thead td{padding:5px; text-align:left;}
.moduletable tr.sectiontableentry1 td{padding:0;}

h4.newsflash-title{padding:5px 0px; display:block;}	
h4.newsflash-title a{ font-size:14px; color:#555; text-decoration:none !important;}
h4.newsflash-title a:hover{ text-decoration:underline !important;}
.vt_img_fix{ background:url(../images/title_content.png) left bottom repeat-x; padding-bottom:10px;}


/*  Module Most Popular */

/*  Blog featured  */
.blog-featured .img-intro-left{ width:35%; float:left; padding-right:10px;}
.blog-featured .vt_boxitem{ width:63%; float:left;}
.blog-featured .items-row .item{
border-bottom: 1px solid #ddd;
margin: 0 0 20px;
}
.blog-featured .items-row .item img{ margin:0px; width:100% height:auto;}
.blog-featured .items-row .article-info-term{ display:none;}
.blog-featured .boxwap_featured{ padding:10px;}
.blog-featured .box_title_featured{ width:40%; float:left;}
.blog-featured .box_title_featured .contentheading a{ 
font-size:26px;
line-height:26px;
text-transform:uppercase;
}
.article-info{ color:#777;}
.blog-featured .box_introtext_featured{ width:60%; float:left;}
.blog-featured .boxboder_introtext{ padding-left:10px; border-left:1px solid #ddd;}
.blog-featured .boxboder_introtext .readmore{ background:none; padding:0px;}




#vt_bottom ul.login_lost a{
background:url(../images/li_arrow11.gif) 2px 8px no-repeat !important;
}

#vt_footer #login-form p{ padding-bottom:5px;}
#vt_footer .best_results img{ width:100%; height:auto; margin:0;}
#vt_footer .boxitem{ display:block; padding:10px 0px;}
#vt_footer .boxitem1{ border-bottom:1px solid #222;}
#vt_footer .boxitem2{ border-top:1px solid #444;}
#vt_footer .boxitem a{ display:block; clear:both; font-weight:bold;}




/*     IMG     */
.vtemtabs-item img,#k2Container div.subCategory img,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
.contact-category img,
.items-row img,
.item-page img,
.vt_blog .vt_intro img{
margin:0px 10px 10px 0px;
max-width:100%; 
-moz-box-sizing: border-box;
-webkit--box-sizing: border-box;
box-sizing: border-box;
}
#vt_top .custom img{padding:5px !important;}
.blog .items-row .item img{ 
	/*width:80%; 
	height:auto;*/ 
	margin-bottom:15px; 
	float:left;
	padding-right:6px;
	}

.vtemtabs-item img,#k2Container div.subCategory img,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
.contact-category img,
.items-row img,
.itemListView img,
.tagItemList img,
.userItemList img,
.vt_blog .vt_intro img,
.vtemflybox img,
.gkResponsive img.nspImage, 
img.nspImage.gkResponsive{
  opacity:1;filter:alpha(opacity=100);
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-transition:all .18s linear;
  -moz-transition:all .18s linear;
  -ms-transition:all .18s linear;
  -o-transition:all .18s linear;
  transition:all .18s linear;
}

a.nspImageWrapper{ overflow:hidden; display:block;}

.vtemtabs-item img,#k2Container div.subCategory img:hover,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img:hover,
.contact-category img:hover,
.items-row img:hover,
.itemListView img:hover,
.tagItemList img:hover,
.userItemList img:hover,
.vt_blog .vt_intro img:hover,
.vtemflybox img:hover,
.gkResponsive img.nspImage:hover, 
img.nspImage.gkResponsive:hover{
	opacity:0.7;filter:alpha(opacity=70);
	-webkit-transform:scale(1.02);
	-moz-transform:scale(1.02);
	-ms-transform:scale(1.02);
	-o-transform:scale(1.02);
	transform:scale(1.02);
	}


.bannerheader{font-weight:bold;}
.banneritem_text{
margin:5px 0;
border-bottom:1px dotted #333;
padding:3px 0;
}
.ie.ie8 .nspArt img.nspImage,
.ie.ie7 .nspArt img.nspImage{ max-width:none !important;}
.banneritem_text a{font-weight:bold; border-bottom:none !important;}
.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}
.moduletable_clients img{margin:0; padding:0;}
.blog-featured .items-row { }
/*  Static  */
.stats-module{ display:block;}
.stats-module dt {
    font-weight: bold;
    width: 44%;
}
.stats-module dd {
    width: 55%;
}
.stats-module dt, .stats-module dd {
    float: left;
    margin: 0;
    padding:4px 0px;
}
.categories-list dl{ display:block;}
.categories-list dl dt{ display:inline-block; float:left;}
.categories-list dl dd{
	clear: right;
    display: inline-block;
    padding-left: 5px;
    text-align: left;
	}
.item-title{ font-weight:bold;}	
/*  Back to Top  */
#gotop{ position:absolute; top:20px; right:20px; z-index:9;}
#gotop p {
    margin: 0;
    overflow: visible;
    position: absolute;
    top: 0;
	padding:0px;
    z-index: 99999;
	right:0;
}
#gotop p span{ display:none; width:27px; height:27px;
float:right;}
#gotop p a{
display: block;
background:url(../images/back_to_top.png) center top no-repeat;
height:27px;
width: 27px;
}
#gotop p a:hover{background:url(../images/back_to_top.png) center -27px no-repeat;  transition: background 0.5s ease 0s;}


/*   Plg Flybox  */

.image_gallery a{ width:46%; margin:5px;}
.image_gallery img{
background:none !important;
width:100% !important;
height:auto;
-moz-box-sizing: border-box;
-webkit--box-sizing: border-box;
box-sizing: border-box;
padding:0px !important;
margin:0px !important;
border:0px !important;
margin:0px !important;
}
.pp_gallery ul a img{ margin:0px; padding:0px; height:60px; width:60px;}
#pp_full_res #fullResImage{ margin:0px;}


